doctype html
html
  head
    meta(charset='UTF-8')
    title Home
    meta(http-equiv='Content-Type' name='viewport' content='width=device-width, minimum-scale=1.0, maximum-scale=1.0,user-scalable=no')
    link(rel='stylesheet' href='/stylesheets/main.css')
  body
    block content
